Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 596646 - “通​过​互​联​网​安​装​Fedora的​新​方​法”的参考链接错
“通​过​互​联​网​安​装​Fedora的​新​方​法”的参考链接错
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Ruediger Landmann
Karsten Wade
:
Depends On: 599081
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 04:51 EDT by chenhuan.gt
Modified: 2011-11-29 16:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-29 16:16:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chenhuan.gt 2010-05-27 04:51:23 EDT
Description of problem:
在“1.1 Fedora 13 概览”中的“本​发​行​版​中​的​其​它​特​性​:“部分,“通​过​互​联​网​安​装​Fedora的​新​方​法”后面的参考现在是"第 4.1 节 'Fedora 桌​面​'",其实应指向“第 2 节 ‘安​装​注​记​’”。

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 TianShixiong 2010-06-02 20:53:11 EDT
Thank you for reporting this.
I've fixed it in the po file. It may be updated to fedora doc site for a while.

P.S  Next time, try using English please :-)
Comment 2 eric@christensenplace.us 2010-06-02 21:46:58 EDT
在“1.1 Fedora 13
概览”中的“本​发​行​版​中​的​其​它​特​性​:“部分,“通​过​互​联​网​安​装​Fedora的​新​方​法”后面的参考现在是"第 4.1 节
'Fedora 桌​面​'",其实应指向“第 2 节 ‘安​装​注​记​’”。

This means:

There exits a wrong link in the first section of Fedora 13 Release
Notes(Simplified Chinese Version).  

The link of string[1] in Section 1.1 was set to "refer to Section 4.1", it
should be  "Section 2 Installation Notes"

[1]   A new way to install Fedora over the Internet — Section 4.1, “Fedora
Desktop”
[1]   通​过​互​联​网​安​装​Fedora的​新​方​法    参考第 4.1 节 "Fedora 桌面"


I've corrected this error in the RN po file. If possible, please update it to
the fedora doc site.

Thank You very much.
Comment 3 John J. McDonough 2011-11-29 16:16:01 EST
Fedora 13 is out of support

Note You need to log in before you can comment on or make changes to this bug.